.shadow-loading{
  top: 0;
  position: absolute;
  z-index: 1;
  width: 100vw;
  height: 100%;
  display: none;
  opacity: 0.7;
  background-color: black;
}

.global-loading {
  z-index: 2;
  margin: 0;
  position: absolute;
  top: 30%;
  left: 45%;
  color: white;
  display: none;
}


@media (min-width: 576px) and (max-width:768px) {
  .global-loading {
    left: 40%;
  }
}

@media (max-width: 576px) {
  .global-loading {
    left: 35%;
  }
}